.home-about {
  padding-top: clamp(60px, 9.375vw, 172px);
  padding-bottom: clamp(60px, 16.66vw, 320px);
  position: relative;
}
.home-about__shape {
  position: absolute;
  left: 50%;
  top: 60%;
  transform: translate(-50%, -50%);
  object-fit: contain;
}

.home-about h2 {
  max-width: 1070px;
  letter-spacing: -6px;
  text-transform: uppercase;
  font-weight: 400;
}
.home-about .paragraph__20 {
  max-width: 806px;
}
.home-about .paragraph__20 p:not(:last-of-type) {
  margin-bottom: 40px;
}
.home-about__signature img {
  max-width: 364px;
  width: 100%;
  object-fit: contain;
}
.home-about__signature span {
  font-size: 20px;
  letter-spacing: -0.014em;
  font-weight: 400;
  display: block;
}
.home-about__wrapper {
  position: relative;

  padding-left: clamp(0px, 5.2083333333vw, 100px);
}
.home-about__images-wrapper {
  position: absolute;
  bottom: 50px;
  right: -150px;
  display: flex;
}
.home-about__image-left {
  transform: rotate(-5deg);
}
.home-about__image-right {
  transform: rotate(5deg) translate(-80px, 100px);
}
.home-about__images-wrapper img {
  max-width: 330px;
  object-fit: cover;
  aspect-ratio: 366/504;
}
.home-about__images-wrapper img:last-of-type {
  max-width: 366px;
}

/* =========================================================
   Responsive
   ========================================================= */
@media (max-width: 1800px) {
  .home-about__images-wrapper img {
    max-width: 260px !important;
  }
  .home-about__images-wrapper {
    /* bottom: -30px; */
  }
}
@media (max-width: 1560px) {
  .home-about .paragraph__20 {
    max-width: 606px;
  }
}

@media (max-width: 1360px) {
  .home-about__images-wrapper img {
    max-width: 200px !important;
  }
  .home-about__images-wrapper {
    right: 0;
  }
}

@media (max-width: 1199px) {
  .home-about__images-wrapper {
    right: -80px;
  }
  .home-about .paragraph__20 {
    max-width: 420px;
  }
}

@media (max-width: 991px) {
  .home-about {
    padding-top: 70px;
    padding-bottom: 120px;
  }
  .home-about h2 {
    letter-spacing: -3px;
  }
  .home-about .paragraph__20 {
    max-width: 100%;
  }
  .home-about__wrapper {
    padding-left: 0;
  }
  .home-about .row {
    flex-direction: column;
  }
  .home-about__images-wrapper {
    position: relative;
    right: 0;
    bottom: 0;
    margin-top: 40px;
    justify-content: center;
  }
  .home-about__shape {
    opacity: 0.15;
  }
}

@media (max-width: 575px) {
  .home-about {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .home-about h2 {
    margin-bottom: 50px;
  }
  .home-about__shape {
    opacity: 1 !important;
    max-height: 481px;
  }
  .home-about h2 {
    font-size: 29px;
    letter-spacing: -2px;
    line-height: 1.18;
    max-width: 362px;
  }
  .home-about .paragraph__20 {
    font-size: 16px;
    line-height: 23px;
    letter-spacing: -0.14px;
    margin-bottom: 40px;
    max-width: 364px;
  }
  .home-about .paragraph__20 p:not(:last-of-type) {
    margin-bottom: 18px;
  }
  .home-about__signature img {
    max-width: 220px;
  }
  .home-about__signature span {
    font-size: 14px;
  }
  .home-about__images-wrapper {
    gap: 12px;
    margin-top: 30px;
  }
  .home-about__images-wrapper {
    right: -130px !important;
  }
  .home-about__images-wrapper img {
    max-width: 150px !important;
  }
  .home-about__image-right {
    transform: rotate(5deg) translate(-74px, -52px);
  }
}
